.qodef-preload-background { background-image: url(https://nextiait.com/wp-content/themes/ayro/assets/img/preload_pattern.png) !important;}

.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

.qodef-smooth-transition-loader { background-color: #ffffff;}

.qodef-drop-down .second .inner ul,
			.qodef-drop-down .second .inner ul li ul,
			.shopping_cart_dropdown,
			.qodef-drop-down .narrow .second .inner ul,
			.qodef-main-menu.qodef-default-nav #lang_sel ul ul,
			.qodef-main-menu.qodef-default-nav #lang_sel_click  ul ul,
			.header-widget.widget_nav_menu ul ul,
			.qodef-drop-down .wide.wide_background .second { background-color: rgba(255, 255, 255, 2);}

.qodef-drop-down .second { border-top: 0 !important;}

.qodef-drop-down .second .inner > ul > li:last-child > a,
			.qodef-drop-down .second .inner > ul > li > ul > li:last-child > a,
			.qodef-drop-down .second .inner > ul > li > ul > li > ul > li:last-child > a { border-bottom: 1px solid transparent;}

.qodef-drop-down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li { border-bottom: 1px solid ;}

.qodef-search-opener { font-size: 21px;}

.qodef-side-menu-slide-from-right .qodef-side-menu { right: -30%;width: 30%;}

a.qodef-side-menu-button-opener { color: #72abdc;}

